<template>
  <div class='col-sm-12 col-md-12 col-lg-8 col-xl-8 main_panel main_container'>
    <div class='content'>
      main panel
      <router-view></router-view>
    </div>
  </div>
</template>
